## libdatetime-format-oracle-perl 0.05

=== debian/changelog ===
libdatetime-format-oracle-perl (0.05-1) unstable; urgency=low

  * Initial release (closes: #603475).

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Nov 2010 16:16:05 +0100
