=== debian/control ===
Source: libdatetime-format-oracle-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libconvert-nls-date-format-perl,
 libdatetime-format-builder-perl, libdatetime-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/DateTime-Format-Oracle/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdatetime-format-oracle-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdatetime-format-oracle-perl/

Package: libdatetime-format-oracle-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libconvert-nls-date-format-perl,
 libdatetime-format-builder-perl, libdatetime-perl, perl
Description: module for parsing and formatting Oracle dates and timestamps
 DateTime::Format::Oracle may be used to convert Oracle date and timestamp
 values into DateTime objects. It also can take a DateTime object and produce
 a date string matching the NLS_DATE_FORMAT.
 .
 Oracle has flexible date formatting via its NLS_DATE_FORMAT session variable.
 Date values will be returned from Oracle according to the current value of
 that variable. Date values going into Oracle must also match the current
 setting of NLS_DATE_FORMAT.
 .
 Timestamp values will match either the NLS_TIMESTAMP_FORMAT or
 NLS_TIMESTAMP_TZ_FORMAT session variables.
 .
 This module keeps track of these Oracle session variable values by examining
 environment variables of the same name. Each time one of Oracle's formatting
 session variables is updated, the %ENV hash must also be updated.
