=== debian/watch ===
version=4
https://metacpan.org/release/DateTime-Format-Oracle   .*/DateTime-Format-Oracle-v?@ANY_VERSION@@ARCHIVE_EXT@$
